RubyGems Navigation menu

policymap_wrap 1.0.0

Ruby wrapper around the PolicyMap API v2

Gemfile
          gem 'policymap_wrap', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install policymap_wrap
  
  
  
  
  
  
  

Authors:

  • Mauricio Gomes

Owners:

Total downloads 20,168

For this version 567

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 3, 2013 (10.5 KB)
  2. 0.7.2 - November 15, 2012 (8.5 KB)
  3. 0.7.1 - September 6, 2012 (8.5 KB)
  4. 0.7.0 - August 27, 2012 (8.5 KB)
  5. 0.6.1 - August 27, 2012 (9 KB)
Show all versions (19 total)